Subject: Francisco
From: legal <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jul 2001 10:08:32 -0700 (PDT)

FYI

 -----Original Message-----
From: 	Williams, Jaime  
Sent:	Thursday, July 12, 2001 10:05 PM
To:	Leite, Francisco Pinto
Cc:	Perez, Agustin; Lenci, Enrique; Taylor, Mark E (Legal)
Subject:	Re: Changes

Francisco, I fully agree with you, and I thank you for being so pro-active with our business inMexico.  I can't see how could we progress without ideas like this one...  You are by far, the best lawyer we have had in the Enron de Mexico Team...  I appreciate it.   Best regards. 

	Francisco Pinto Leite/ENRON@enronXgate 07/12/2001 04:18 PM 	   To: Jaime Williams/NA/Enron@ENRON, Agustin Perez/NA/Enron@ENRON, Enrique Lenci/NA/Enron@Enron  cc:   Subject: Changes	

I am making a couple of important changes in our process that you should be aware.

In the future, we will not be generally requiring legal opinions to be delivered with the Deemed Isdas (we may however require them on a case by case basis).  We will still require legal opinions with the Master Agreements.  Also, as you all know one of the problems to get from Mexican counterparties is the agent for service of process.  In the future we will be sending as part of our package the names, fees and form of contracts for three agents for service of process.  All the Mexican counterparties need to do is to choose one, sign the contract (it is normally one page by fax) and send it in.   Because this will expedite our counterparties getting agents for service of process, I will start to ask for such information both in the Deemed Isda and the Master.

Finally, I just contacted the confirm desk to ask them to, in the future, always inform me of any Deemed Isdas they get executed from mexican counterparties.  Like this I can know and let you know exactly who is signing these documents and who is not.  Ideally, we should get these back within a matter of two to three days.  If not we should at least attempt to start contacting the counterparties.

Just in case you are wondering why I am so concerned about the deemed Isda.  Before we have a Deemed Isda executed, if there is a problem, I will have to litigate in Mexico under Mexican law (ENA does not like this option).  Only after I get an executed Deemed Isda, I am out of Mexican courts and Mexican law.

let me know if you have any questions and or suggestions to optimize our process.

The above was duly authorized and will be implemented immediately.

Francisco Pinto-Leite
Enron Americas
1400 Smith Street, EB 3888 
Houston, TX 77002-7361

Tel: 713-345-7942
Fax:713-646-3490
[email-masked]